RubyGems Navigation menu

xencap 1.2.1

Should work with any xen system that uses XAPI (including XenServer & XCP)

Gemfile
          gem 'xencap', '~> 1.2.1'
  
  
  
  
  
  
  

install
          gem install xencap
  
  
  
  
  
  
  

Total downloads 1,361

For this version 357

Required Ruby Version: None

Links:

Versions:

  1. 1.2.1 - February 9, 2014 (8 KB)
  2. 1.2.0 - February 4, 2014 (8 KB)
  3. 1.1.0 - February 2, 2014 (7.5 KB)
  4. 1.0.0 - February 1, 2014 (7 KB)